Bug 187677 - Boot hangs in enabling swap
Boot hangs in enabling swap
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
rawhide
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-04-02 11:50 EDT by Horst H. von Brand
Modified: 2015-01-04 17:26 EST (History)
2 users (show)

See Also:
Fixed In Version: 2.6.16-1.2118_FC6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-04-10 09:01:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Horst H. von Brand 2006-04-02 11:50:28 EDT
Description of problem:
The boot hangs after "Enabling swap". No keyboard response, just the spinner works.

Version-Release number of selected component (if applicable):
kernel-2.6.16-1.2112_FC6

How reproducible:
Tried it once...

Steps to Reproduce:
1. Boot
2.
3.
  
Actual results:
Hang after "Enabling swap"

Expected results:
Normal boot

Additional info:
Toshiba laptop
Comment 1 Dave Jones 2006-04-10 09:01:45 EDT
re-closing to remove phishing url from Fixed in: field.

Note You need to log in before you can comment on or make changes to this bug.